:root {
  --intra-black: black;
  --intra-light-grey: #ececec;
  --intra-dark-blue-2: #1a2032;
  --intra-dark-blue: #121724;
  --white: white;
  --intra-orange: #ec7f23;
  --intra-dark-grey: #b2b2b2;
  --_spacing---spacing: 8px;
  --_spacing---space-1: calc(var(--_spacing---spacing) * 1);
  --_spacing---space-2: calc(var(--_spacing---spacing) * 2);
  --_spacing---space-3: calc(var(--_spacing---spacing) * 3);
  --_spacing---space-4: calc(var(--_spacing---spacing) * 4);
  --_spacing---space-5: calc(var(--_spacing---spacing) * 5);
  --_spacing---space-6: calc(var(--_spacing---spacing) * 6);
  --_spacing---space-7: calc(var(--_spacing---spacing) * 7);
  --_spacing---space-8: calc(var(--_spacing---spacing) * 8);
  --_spacing---space-9: calc(var(--_spacing---spacing) * 9);
  --_spacing---space-10: calc(var(--_spacing---spacing) * 10);
  --_spacing---space-11: calc(var(--_spacing---spacing) * 11);
  --_spacing---space-12: calc(var(--_spacing---spacing) * 12);
}

body {
  color: var(--intra-black);
  background-color: #121724;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

h1 {
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 5rem;
  font-weight: 700;
  line-height: 1.1;
}

h2 {
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.1;
}

h3 {
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 3.25rem;
  font-weight: 700;
  line-height: 1.1;
}

h4 {
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.1;
}

h5 {
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.1;
}

h6 {
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.1;
}

p {
  margin-bottom: 24px;
  font-family: Violetsans, Arial, sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.75;
}

a {
  color: var(--intra-black);
  text-decoration: underline;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

blockquote {
  border-left: 3px solid #5f5f5f;
  margin-bottom: 24px;
  padding: 10px 20px;
  font-size: 1.5em;
  font-style: italic;
  font-weight: 300;
  line-height: 1.75em;
}

.section {
  background-color: #fff;
  width: 100%;
  max-width: 1888px;
  margin-left: auto;
  margin-right: auto;
  padding: 60px 24px;
}

.section.pages-hero {
  padding-top: 160px;
  position: relative;
}

.section.grey-content {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--intra-light-grey);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 0;
  display: grid;
}

.section.grey-content.block {
  display: block;
}

.section.orange-section {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 0;
  display: grid;
}

.section.photo-list {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section.blue-section {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 0;
  display: grid;
}

.section.grid {
  padding-top: 48px;
  padding-bottom: 48px;
}

.section.x-padding-top {
  padding-top: 0;
}

.section.x-padding-top.border-top {
  border-top: 1px solid var(--intra-light-grey);
}

.section.x-padding-top.border-top.benefits {
  padding-top: 6px;
}

.section.x-padding-top.border-top.about {
  border-top-style: none;
  padding-top: 80px;
  padding-bottom: 80px;
}

.section.cta-grey {
  background-color: var(--intra-light-grey);
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
  overflow: hidden;
}

.section.cta-grey.process {
  padding-top: 200px;
  padding-bottom: 200px;
}

.section.success-badges {
  border-top: 1px solid #ececec;
}

.section.solutions {
  justify-content: space-between;
  min-height: 460px;
  padding: 0;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section.x-padding-btm {
  padding-bottom: 0;
}

.section.contact {
  color: var(--white);
  background-image: url("https://cdn.prod.website-files.com/6a270381d27b775b63bf9af0/6a513e66d9495fa957a2ef79_intra-contact-img.jpg");
  background-position: 0 0;
  background-size: auto;
}

.section.resource-hero {
  color: var(--white);
  padding-top: 80px;
  padding-bottom: 350px;
  position: relative;
  overflow: hidden;
}

.section.less-padding-top {
  padding-top: 32px;
}

.section.orange-bg {
  background-color: var(--intra-orange);
}

.section.hero {
  padding: 60px 24px;
}

.section.logos {
  padding-top: 60px;
  padding-bottom: 60px;
  overflow: hidden;
}

.section.testimonial {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--intra-light-grey);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  padding: 0;
  display: flex;
}

.section.testimonial.dark-blue:where(.w-variant-ae844c50-0af8-32ff-89e3-3f72082857f1) {
  background-color: var(--intra-dark-blue-2);
  background-color: var(--intra-dark-blue-2);
}

.section.proven {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 0;
  display: grid;
}

.section.cta {
  background-image: url("https://cdn.prod.website-files.com/6a270381d27b775b63bf9af0/6a3054359b73d191216b3fb3_plane-img.webp");
  background-position: 100%;
  background-size: cover;
}

.section.badges-section {
  background-color: #020b29;
  background-image: url("https://cdn.prod.website-files.com/6a270381d27b775b63bf9af0/6a30b911f531925f236ce6c7_cta-bg.webp");
  background-position: 0 0;
  background-size: cover;
  padding-top: 24px;
  padding-bottom: 24px;
}

.section.footer {
  background-color: var(--intra-dark-blue);
}

.section.light-grey-mobile:where(.w-variant-fa6175af-ad64-7288-bdf6-881565e91044) {
  padding: 0;
}

.container {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.container.relative {
  position: relative;
}

.container.relative.solutions {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

.container.blog {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr .45fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.container.navigation {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.container.hero {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.container.hero.assessment {
  justify-content: space-between;
  align-items: flex-start;
}

.container.grid-2.x-gap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.container.grid-2.no-gap, .container.grid-2.x-gap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.container.grid-2.x-gap:where(.w-variant-fa6175af-ad64-7288-bdf6-881565e91044) {
  max-width: none;
}

.container.grid-2.x-gap:where(.w-variant-6e8dc8fe-9b23-ec00-3bae-c9269f13dc1c) {
  flex-flow: row-reverse;
  display: flex;
}

.container.cta {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.container.flex-v-lm {
  justify-content: center;
  align-items: flex-start;
}

.container.flex-tsb.stretch {
  align-items: stretch;
}

.flex-tsb {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.eyebrow {
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin-bottom: 24px;
  font-family: Violetsans, Arial, sans-serif;
  font-size: .8rem;
  font-weight: 400;
  line-height: 1.1;
  text-decoration: none;
}

.eyebrow:where(.w-variant-f6cab698-268f-3b86-cf3b-0ae47d681ea1) {
  display: none;
}

.eyebrow.x-margin-btm.txt-orange {
  color: var(--intra-orange);
}

.eyebrow.inline-txt {
  display: inline;
}

.eyebrow.link {
  text-decoration: none;
  transition: all .2s;
}

.eyebrow.link:hover {
  color: var(--intra-orange);
}

.wrapper {
  flex: 1;
}

.wrapper.featured-resource {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.wrapper.flex-v-lt.resource {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: flex-start;
}

.wrapper.services-header {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.grid-2 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-2.contact {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
}

.grid-2.margin-top-sml.mm {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.grid-2.gap-none {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.grid-2.no-gap, .grid-2.no-gap:where(.w-variant-ae844c50-0af8-32ff-89e3-3f72082857f1), .grid-2.margin-top-sml.mm, .grid-2.margin-top-sml.mm {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.grid-2.mm-right {
  grid-template-columns: 1fr .75fr;
}

.grid-2.mm-right.height-full {
  height: 100%;
}

.grid-2.no-gap, .grid-2.no-gap:where(.w-variant-ae844c50-0af8-32ff-89e3-3f72082857f1) {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.grid-3 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-3.margin-top-sml.width-100.margin-btm-sml:where(.w-variant-ae83eb50-b55a-85bb-13e2-a641643af3a4) {
  grid-template-columns: 1fr 1fr;
}

.grid-3.services {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  margin-top: 20px;
}

.grid-3.footer {
  grid-template-columns: 1fr .5fr .5fr;
}

.button {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: var(--intra-orange);
  color: var(--intra-black);
  letter-spacing: 2.2px;
  text-transform: uppercase;
  align-items: center;
  margin-right: 0;
  padding: 20px 24px;
  font-family: Violetsans, Arial, sans-serif;
  font-size: .75rem;
  font-weight: 300;
  line-height: .8;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.button:where(.w-variant-5c3d9ffc-7c7c-e1b1-5ab5-6045c3d97bd3) {
  background-color: var(--intra-light-grey);
}

.button:where(.w-variant-04f847f0-c0c4-537f-38f0-db8b415188a2) {
  background-color: var(--white);
}

.button:hover {
  background-color: var(--intra-dark-blue-2);
  color: var(--white);
}

.button.clear {
  color: var(--white);
  background-color: #ec7f2300;
  padding: 0;
}

.button.clear.margin-top-sml:where(.w-variant-aad5fb87-4bb6-15e0-4ff7-c323211b5514) {
  color: var(--intra-black);
  margin-top: auto;
}

.button.white {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: var(--white);
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  text-decoration: none;
  display: flex;
}

.button.white:hover {
  background-color: var(--intra-dark-grey);
  color: var(--intra-black);
}

.button.white.margin-top-tiny:where(.w-variant-6e8dc8fe-9b23-ec00-3bae-c9269f13dc1c) {
  display: none;
}

.button.white.centered {
  margin-left: auto;
  margin-right: auto;
}

.button.margin-top-sml:where(.w-variant-5c3d9ffc-7c7c-e1b1-5ab5-6045c3d97bd3) {
  background-color: var(--intra-light-grey);
}

.button.margin-top-sml:hover:where(.w-variant-5c3d9ffc-7c7c-e1b1-5ab5-6045c3d97bd3) {
  background-color: var(--intra-dark-grey);
  color: var(--intra-black);
}

.button.margin-top-sml.white-hover:hover {
  background-color: var(--white);
  color: var(--intra-dark-blue);
}

.button.margin-top-sml.white-hover.list-variant {
  display: none;
}

.button.margin-top-sml.white-hover.list-variant:where(.w-variant-f0c2e18a-df50-d8cf-dd6e-2cd78a664496) {
  display: flex;
}

.button.nav {
  height: 100%;
  min-height: 100%;
  padding-top: 24px;
  padding-bottom: 24px;
}

.icon-small {
  width: 2rem;
  height: 2rem;
  display: inline-block;
}

.margin-top-sml {
  margin-top: 24px;
}

.margin-top-med {
  margin-top: 48px;
}

.txt-grey {
  color: #888;
}

.txt-white {
  color: #fff;
}

.x-margin-btm {
  margin-bottom: 0;
}

.margin-btm-tiny {
  margin-bottom: 16px;
}

.margin-top-tiny {
  margin-top: 12px;
}

.flex-msb {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.flex-v-lt {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.flex-v-lm {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.wrapper-50 {
  flex: 1;
  width: 50%;
}

.wrapper-50.shrink {
  flex: none;
}

.wrapper-50.flex-v-lt.pad-rt {
  padding-right: 60px;
}

.navbar {
  background-color: #fff;
  max-width: 1888px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 0;
  position: sticky;
  top: 0;
  box-shadow: 0 2px 8px #0000001a;
}

.brand {
  justify-content: center;
  align-items: center;
  margin-right: auto;
  display: flex;
}

.brand-logo {
  height: 45px;
}

.txt-3-5rem {
  letter-spacing: -2px;
  font-family: Violetsans, Arial, sans-serif;
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 100%;
}

.txt-3-5rem.margin-top-tiny.hero, .txt-3-5rem.hero {
  margin-left: -3px;
}

.txt-1rem {
  font-family: Violetsans, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.txt-1rem.list-variant {
  display: none;
}

.txt-1rem.list-variant:where(.w-variant-f0c2e18a-df50-d8cf-dd6e-2cd78a664496) {
  margin-top: 24px;
  display: block;
}

.txt-1rem.margin-top-tiny:where(.w-variant-6e8dc8fe-9b23-ec00-3bae-c9269f13dc1c) {
  margin-bottom: 0;
}

.hero-img {
  width: 80%;
}

.hero-img-wrapper {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: flex-end;
  width: 50%;
  display: flex;
  position: relative;
}

.hero-img-txt-wrapper {
  color: #fff;
  object-fit: fill;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 40%;
  padding: 0;
  font-size: 7vw;
  line-height: 96px;
  display: flex;
  position: absolute;
  inset: auto auto 10% 0%;
}

.txt-5rem {
  letter-spacing: -2.2px;
  font-family: Violetsans, Arial, sans-serif;
  font-size: 5rem;
  font-weight: 400;
}

.services-block {
  background-color: var(--intra-dark-blue-2);
  text-decoration: none;
  transition: all .2s;
}

.services-block:hover {
  filter: brightness(125%);
}

.services-btm-txt {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  color: #fff;
  flex-flow: column;
  padding: 20px 20px 40px;
  text-decoration: none;
  display: flex;
}

.txt-1-5rem {
  letter-spacing: -.2px;
  font-family: Violetsans, Arial, sans-serif;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 120%;
}

.txt--85rem {
  font-size: .85rem;
  line-height: 1.4;
}

.txt--85rem.txt-grey.light {
  color: var(--intra-dark-grey);
  font-weight: 400;
}

.image {
  aspect-ratio: auto;
  object-fit: cover;
  height: 100%;
}

.image.dark-blue-8 {
  width: 100%;
}

.testimonial-txt-block {
  background-color: var(--intra-light-grey);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 60px 60px 60px 24px;
  display: flex;
}

.testimonial-txt-block:where(.w-variant-ae844c50-0af8-32ff-89e3-3f72082857f1), .testimonial-txt-block.dark-blue-2 {
  background-color: var(--intra-dark-blue-2);
  color: var(--white);
}

.testimonial-txt-block.careers {
  width: 50%;
  height: 100%;
  padding: 0 60px 0 0;
}

.testimonial-txt-block.slider {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  height: 100%;
}

.txt-1-25rem {
  letter-spacing: -.2px;
  font-family: Violetsans, Arial, sans-serif;
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 140%;
}

.testimonial-name {
  color: var(--intra-orange);
  text-transform: uppercase;
  margin-top: 24px;
  margin-bottom: 0;
  font-size: .85rem;
  line-height: 1.4;
}

.testimonial-name.x-margin-top {
  margin-top: 0;
}

.testimonial-name.margin-top-tiny {
  margin-top: 12px;
}

.testimonial-name.margin-top-tiny.about {
  font-size: .6rem;
}

.proven-txt-block {
  background-color: var(--intra-orange);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 60px;
  display: flex;
}

.txt-3rem {
  letter-spacing: -2px;
  font-family: Violetsans, Arial, sans-serif;
  font-size: 3rem;
  font-weight: 400;
  line-height: 120%;
}

.txt-3rem.x-margin-btm.margin-btm-tiny.margin-top-tiny.hero {
  margin-left: -3px;
}

.proven-grid {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 32px;
  display: grid;
}

.build-txt-block {
  background-color: var(--intra-light-grey);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 120px 24px 24px;
  display: flex;
}

.build-txt-block:where(.w-variant-fa6175af-ad64-7288-bdf6-881565e91044) {
  justify-content: center;
  align-items: flex-start;
  padding: 72px 72px 72px 60px;
}

.btn-arrow {
  width: 14px;
}

.cta-txt-block {
  background-color: var(--white);
  clip-path: polygon(300px 0%, 340px 50px, 100% 50px, 100% 100%, 0% 100%, 0% 0%);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 45%;
  padding: 84px 24px 32px 36px;
  display: flex;
}

.cta-txt-block:where(.w-variant-63c4965e-05ca-1b79-c2b7-9f2b3d99b7c2) {
  clip-path: polygon(340px 0%, 370px 30px, 100% 30px, 100% 100%, 0% 100%, 0% 0%);
  padding-top: 48px;
}

.footer-logo {
  height: 48px;
}

.txt-1-75rem {
  letter-spacing: -.2px;
  font-family: Violetsans, Arial, sans-serif;
  font-size: 1.75rem;
  font-weight: 300;
  line-height: 130%;
}

.txt-1-75rem:where(.w-variant-6e8dc8fe-9b23-ec00-3bae-c9269f13dc1c) {
  font-size: 2rem;
}

.footer-column {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.nav-link {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  border-bottom: 6px solid #fff;
  padding: 20px 20px 14px;
  font-family: Violetsans, Arial, sans-serif;
  font-size: .75rem;
  transition: all .2s;
  display: flex;
}

.nav-link:hover {
  border-bottom: 6px solid var(--intra-orange);
  background-color: var(--white);
  padding-bottom: 14px;
}

.nav-link.w--current {
  color: var(--intra-orange);
}

.nav-link.book {
  background-color: var(--intra-orange);
}

.nav-link.temp {
  background-color: var(--intra-light-grey);
  color: var(--intra-black);
}

.nav-link.temp:hover {
  background-color: var(--intra-dark-grey);
  color: var(--intra-black);
}

.footer-header {
  border-bottom: 1px solid var(--intra-orange);
  color: var(--intra-orange);
  letter-spacing: 2px;
  text-transform: uppercase;
  padding-bottom: 10px;
  font-family: Violetsans, Arial, sans-serif;
  font-size: 1rem;
}

.footer-links-wrapper {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 32px;
  display: flex;
}

.footer-link {
  color: #fff;
  text-transform: uppercase;
  font-family: Violetsans, Arial, sans-serif;
  font-size: .85rem;
  line-height: 1.25rem;
  text-decoration: none;
  transition: all .2s;
}

.footer-link:hover {
  color: var(--intra-dark-grey);
}

.footer-link.contact {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  letter-spacing: 2px;
  text-transform: none;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-link.contact.address {
  letter-spacing: 0;
  letter-spacing: 0;
}

.footer-btm {
  border-top: 1px solid var(--white);
  max-width: 1440px;
  color: var(--white);
  justify-content: space-between;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 24px;
  font-family: Violetsans, Arial, sans-serif;
  font-size: .75rem;
  display: flex;
}

.social-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.social-button {
  opacity: .33;
  color: var(--intra-light-grey);
  justify-content: center;
  align-items: center;
  transition: all .2s;
  display: flex;
}

.social-button:hover {
  opacity: 1;
}

.companies-logo {
  vertical-align: baseline;
  flex: 0 auto;
  align-self: auto;
  width: 100%;
  max-width: 100px;
  max-height: 48px;
}

.nav-dropdown {
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
}

.grey-section-img {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  height: auto;
}

.grey-section-img:where(.w-variant-6e8dc8fe-9b23-ec00-3bae-c9269f13dc1c) {
  width: 50%;
}

.grey-section-img:where(.w-variant-fa6175af-ad64-7288-bdf6-881565e91044) {
  aspect-ratio: auto;
  height: 100%;
}

.temp-navigation.w--open {
  background-color: var(--white);
  border-top: 1px solid #7e7e7e;
  border-bottom: 1px solid #7e7e7e;
  padding: 60px 24px;
  position: fixed;
  inset: 64px 0% auto;
}

.logos-container {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: row;
  flex: none;
  order: 0;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  width: auto;
  padding-right: 50px;
  display: flex;
  position: static;
}

.logos-wrapper {
  flex: 0 auto;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.logos {
  align-self: flex-start;
}

.polygon-block-top-left {
  color: var(--white);
  clip-path: polygon(24px 0%, 100% 0%, 100% calc(100% - 28px), calc(100% - 24px) 100%, 0% 100%, 0% 28px);
  background-color: #dc6f13;
  padding: 36px 20px 20px 24px;
}

.stat-number {
  letter-spacing: -2px;
  margin-bottom: 0;
  font-family: Violetsans, Arial, sans-serif;
  font-size: 4rem;
  font-weight: 400;
  line-height: .8;
}

.stat-number.margin-top-tiny.hero, .stat-number.hero {
  margin-left: -3px;
}

.polygon-block-top-right {
  color: var(--white);
  clip-path: polygon(calc(100% - 24px) 0%, 100% 28px, 100% 100%, 24px 100%, 0% calc(100% - 28px), 0% 0%);
  background-color: #dc6f13;
  padding: 36px 20px 20px 24px;
}

.button-wrapper.padding-top {
  padding-top: 24px;
}

.dropdown {
  position: static;
  inset: 56px 0% auto;
}

.mm-link {
  letter-spacing: 1.5px;
  text-transform: uppercase;
  padding: 16px 20px;
  font-family: Violetsans, Arial, sans-serif;
  font-size: .75rem;
  transition: all .2s;
}

.mm-link:hover {
  background-color: var(--intra-light-grey);
}

.mm-link.book {
  background-color: var(--intra-orange);
}

.mm-link.temp {
  background-color: var(--intra-light-grey);
  color: var(--intra-black);
}

.mm-link.temp:hover {
  background-color: var(--intra-dark-grey);
  color: var(--intra-black);
}

.mm-link.header {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  padding: 0;
  text-decoration: none;
  display: flex;
}

.mm-link.header:hover {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #ececec00;
}

.mm-link.header.invert {
  filter: none;
  text-decoration: none;
}

.mm-link.project {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  letter-spacing: 0;
  text-transform: none;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-right: 36px;
  text-decoration: none;
  display: flex;
}

.mm-link.project.resources {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: row;
}

.mm-link.solutions {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  letter-spacing: 0;
  text-transform: none;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 12px 16px;
  text-decoration: none;
  display: flex;
}

.mm-link.solutions:hover {
  background-color: var(--white);
}

.grey-column {
  background-color: #f0f0f0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 20px;
  display: flex;
}

.solutions-links-wrapper {
  flex-flow: column;
  width: 100%;
  margin-top: 32px;
  display: flex;
}

.our-process {
  background-color: var(--intra-dark-blue);
  filter: brightness();
  cursor: pointer;
  transition: all .2s;
}

.our-process:hover {
  filter: brightness(125%);
}

.image-4 {
  object-fit: cover;
  height: 65%;
}

.process-txt-wrapper {
  height: 35%;
  color: var(--white);
  padding: 20px;
}

.invert {
  filter: invert();
}

.centered {
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .section.hero {
    padding-right: 24px;
  }

  .container.hero, .container.flex-tsb.stretch.mm, .container.hero, .container.flex-tsb.stretch.mm, .container.flex-tsb.stretch.mm, .container.flex-tsb.stretch.mm {
    flex-flow: column;
  }

  .wrapper.dark-blue-7 {
    height: 100%;
    margin-bottom: 2rem;
  }

  .wrapper.featured-resource {
    grid-template-columns: 1fr;
  }

  .grid-2.margin-top-sml.mm {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    display: flex;
  }

  .grid-2.mm-right.height-full {
    flex-flow: column;
    margin-top: 24px;
    display: flex;
  }

  .grid-4 {
    grid-template-columns: 1fr 1fr;
  }

  .grid-4.margin-top-sml.mm {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    flex-flow: column;
    display: flex;
  }

  .button.nav.mobile-hide {
    display: none;
  }

  .grid-5 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .sys-grid-colors {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .grid-6 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .tablet-hide {
    display: none;
  }

  .tablet-show {
    display: block;
  }

  .wrapper-50 {
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .tablet-100 {
    width: 100%;
  }

  .stack-tablet {
    flex-flow: column;
  }

  .image.dark-blue-8 {
    height: 100%;
  }

  .build-txt-block {
    padding-top: 80px;
  }

  .cta-txt-block {
    width: 75%;
  }

  .nav-link {
    justify-content: center;
    align-items: center;
  }

  .menu-button {
    width: 60px;
    height: 60px;
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #c8c8c800;
  }

  .lottie-animation {
    height: 60px;
  }

  .nav-dropdown {
    background-color: #fff;
    height: auto;
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .pages-hero-txt-block {
    width: 75%;
  }

  .txt-section-wrapper {
    width: 100%;
    min-width: 0;
  }

  .grey-section-img {
    object-fit: cover;
  }

  .temp-navigation.w--open {
    height: auto;
    max-height: 75vh;
    padding-top: 24px;
    padding-bottom: 24px;
    position: relative;
    top: 0;
    overflow: scroll;
  }

  .wrapper-45, .dropdown {
    width: 100%;
  }

  .mm-link.project {
    padding: 0;
  }

  .image-4 {
    width: 100%;
  }

  .careers-img.dark-blue-8 {
    height: 100%;
  }
}

@media screen and (max-width: 767px) {
  .section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section.hero {
    padding-right: 24px;
  }

  .section.testimonial {
    flex-flow: column-reverse wrap-reverse;
    grid-auto-flow: column;
    display: flex;
  }

  .section.proven {
    flex-flow: column;
    display: flex;
  }

  .section.cta {
    background-image: url("https://cdn.prod.website-files.com/6a270381d27b775b63bf9af0/6a3140c1717597943f777a6d_cta-bg-mobile.webp");
    background-position: 0 0;
    background-repeat: repeat;
    background-size: cover;
    padding-top: 550px;
  }

  .section.badges-section {
    background-image: url("https://cdn.prod.website-files.com/6a270381d27b775b63bf9af0/6a31404f44166fad91dd8169_badges-mobile-bg.webp");
    background-position: 50% 0;
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section.pages-hero {
    background-color: var(--intra-dark-blue);
    padding-top: 32px;
    padding-bottom: 480px;
  }

  .section.grey-content {
    flex-flow: column;
    grid-auto-flow: column;
    display: flex;
  }

  .section.orange-section {
    flex-flow: column;
    display: flex;
  }

  .section.light-grey-mobile {
    background-color: #f5f5f5;
    padding-left: 20px;
    padding-right: 20px;
  }

  .section.photo-list {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column-reverse wrap-reverse;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: block;
  }

  .section.blue-section {
    flex-flow: column-reverse wrap-reverse;
    display: flex;
  }

  .section.cta-grey.process {
    padding-top: 48px;
    padding-bottom: 0;
  }

  .section.solutions {
    flex-flow: column;
    padding-left: 0;
    display: block;
  }

  .container.hero {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
  }

  .container.grid-2.no-gap.photo-list {
    flex-flow: column-reverse wrap-reverse;
    display: flex;
  }

  .container.grid-2.no-gap.mobile-flip {
    flex-flow: column-reverse wrap-reverse;
  }

  .container.flex-msb {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .container.flex-v-ct.mobile-left {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .container.flex-tsb.mobile-vertical {
    flex-flow: column;
  }

  .container.relative.solutions {
    flex-flow: column-reverse wrap-reverse;
    display: flex;
  }

  .eyebrow {
    font-size: .8rem;
  }

  .eyebrow.x-margin-btm {
    line-height: 120%;
  }

  .wrapper.flex-msb {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .grid-2, .grid-3 {
    grid-template-columns: 1fr;
  }

  .grid-3.footer {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .grid-4 {
    grid-template-columns: 1fr;
  }

  .grid-4.margin-top-sml.wrapper-75.gap-lrg {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .button {
    font-size: .65rem;
  }

  .button.white.mobile-hide {
    display: none;
  }

  .grid-5, .sys-grid-colors {
    grid-template-columns: 1fr 1fr;
  }

  .mobile-hide {
    display: none;
  }

  .mobile-show {
    display: block;
  }

  .mobile-flip {
    flex-direction: row-reverse;
  }

  .grid-6 {
    grid-template-columns: 1fr 1fr;
  }

  .wrapper-75, .wrapper-50, .mobile-100, .wrapper-60 {
    width: 100%;
  }

  .wrapper-60.flex-v-ct.cta-gaps {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .wrapper-40 {
    width: 100%;
  }

  .stack-mobile {
    flex-flow: column;
  }

  .navbar {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 12px;
  }

  .brand {
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
  }

  .brand-logo {
    height: 40px;
  }

  .txt-3-5rem, .txt-3-5rem.mobile-change, .txt-3-5rem.mobile-change {
    font-size: 3rem;
  }

  .txt-1rem.margin-top-sml.x-margin-btm {
    font-weight: 400;
  }

  .hero-img, .hero-img-wrapper {
    width: 100%;
  }

  .hero-img-txt-wrapper {
    width: 47%;
    inset: auto auto -13% 0%;
  }

  .grid-7 {
    grid-template-columns: 1fr 1fr;
  }

  .txt-5rem.mobile-change {
    letter-spacing: -2px;
    letter-spacing: -2px;
    font-size: 3rem;
  }

  .services-btm-txt {
    padding-top: 24px;
  }

  .txt-2rem {
    font-size: 1.5rem;
    line-height: 120%;
  }

  .txt-1-5rem.mobile-change {
    font-size: 2rem;
  }

  .testimonial-txt-block {
    padding-left: 20px;
    padding-right: 20px;
  }

  .txt-1-25rem.txt-white.mobile-change {
    font-size: 2.5rem;
  }

  .txt-1-25rem.margin-top-mobile {
    margin-top: 36px;
  }

  .txt-1-25rem.txt-center.mobile-left {
    text-align: left;
    text-align: left;
  }

  .proven-txt-block {
    text-align: center;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .txt-3rem {
    font-size: 2.5rem;
  }

  .txt-3rem.mobile-change {
    font-size: 2rem;
  }

  .txt-3rem.margin-top-sml.mobile-no-margin-btm {
    margin-bottom: 0;
  }

  .txt-3rem.txt-center.mobile-left {
    text-align: left;
    text-align: left;
  }

  .build-txt-block {
    padding-top: 24px;
  }

  .cta-txt-block {
    width: 100%;
    padding-left: 24px;
  }

  .footer-logo {
    height: 80px;
  }

  .badges-wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    margin-top: 24px;
    display: flex;
  }

  .txt-1-75rem.margin-top-tiny.mobile-change {
    font-size: 2rem;
  }

  .nav-link.book {
    text-align: center;
    text-align: center;
  }

  .footer-btm {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .companies-logo {
    height: 32px;
  }

  .menu-button {
    width: 60px;
    height: 60px;
    padding: 0;
  }

  .menu-button.w--open {
    background-color: var(--intra-light-grey);
    transition: all .2s;
  }

  .lottie-animation {
    background-color: var(--white);
    mix-blend-mode: multiply;
    height: 60px;
  }

  .nav-dropdown {
    background-color: var(--intra-light-grey);
    box-shadow: 6px 11px 20px -6px #0000003b;
  }

  .hero-bg-wrapper {
    background-color: #1a2032;
    height: 65%;
    inset: auto 0% 0%;
  }

  .pages-hero-bg {
    height: 100%;
    position: absolute;
    inset: auto 0% 0% auto;
  }

  .pages-hero-txt-block {
    width: 100%;
    padding-bottom: 24px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .txt-2-5rem {
    letter-spacing: 0;
    font-size: 2rem;
  }

  .orange-txt-block {
    text-align: left;
    justify-content: center;
    align-items: flex-start;
    padding: 40px 24px;
  }

  .block-image-wrapper {
    aspect-ratio: 3 / 2;
  }

  .image-block-bg {
    width: 100%;
  }

  .faq-wrapper {
    padding-right: 80px;
  }

  .grey-section-txt-block {
    padding-top: 40px;
    padding-bottom: 0;
  }

  .grey-section-txt-block.no-padding {
    padding-top: 0;
    padding-bottom: 40px;
    padding-left: 24px;
  }

  .white-txt-block {
    text-align: left;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    min-width: 0;
    padding: 40px 24px 40px 0;
  }

  .blue-txt-block {
    text-align: left;
    justify-content: center;
    align-items: flex-start;
    padding: 40px 24px;
  }

  .bg-gradient {
    background-image: linear-gradient(#121724 20%, #fff0);
    height: 25%;
    display: block;
    position: absolute;
    inset: 0% 0% auto;
  }

  .polygon-block-top-left {
    text-align: left;
  }

  .stat-number, .stat-number.mobile-change, .stat-number.mobile-change {
    font-size: 3rem;
  }

  .polygon-block-top-right {
    text-align: left;
  }

  .tab-links {
    font-size: .8rem;
  }

  .tab-links.x-margin-btm {
    line-height: 120%;
  }

  .tab-wrapper {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column-reverse wrap;
  }

  .tab-img-wrapper, .tab-content-wrapper {
    width: 100%;
  }

  .top-left-cta-img {
    clip-path: polygon(25% 5%, calc(25% + 14px) 0%, 100% 0%, 100% 100%, 0% 100%, 0% 5%);
    width: 50%;
    margin-top: 4rem;
    position: relative;
    top: auto;
    left: auto;
  }

  .btm-left-cta-img {
    clip-path: polygon(25% 5%, calc(25% + 14px) 0%, 100% 0%, 100% 100%, 0% 100%, 0% 5%);
    width: 50%;
    inset: auto auto -18% 40%;
  }

  .top-rt-cta-img, .btm-rt-cta-img {
    display: none;
  }

  .technologies-block {
    padding: 24px;
  }

  .clear-link {
    font-size: .65rem;
  }

  .clear-link.white.mobile-hide {
    display: none;
  }

  .image-wrapper {
    width: 100%;
  }

  .solutions-txt-wrapper {
    width: 100%;
    padding-top: 48px;
    padding-bottom: 48px;
    padding-left: 20px;
  }

  .wrapper-45.flex-v-lt {
    width: 100%;
  }

  .mm-link.book {
    text-align: center;
    text-align: center;
  }

  .wrapper-65 {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .section.hero {
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid-2, .grid-5, .sys-grid-colors, .grid-6 {
    grid-template-columns: 1fr;
  }

  .proven-txt-block {
    padding-left: 20px;
    padding-right: 20px;
  }

  .cta-txt-block {
    clip-path: polygon(200px 0%, 230px 30px, 100% 30px, 100% 100%, 0% 100%, 0% 0%);
    padding-top: 60px;
  }

  .polygon-block-top-left {
    text-align: left;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    padding-top: 28px;
    padding-bottom: 12px;
    padding-left: 16px;
    display: flex;
  }

  .top-left-cta-img, .btm-left-cta-img {
    clip-path: polygon(25% 5%, calc(25% + 8px) 0%, 100% 0%, 100% 100%, 0% 100%, 0% 5%);
  }
}

#w-node-b11f5821-dab1-7391-2f32-68076481a6a9-63bf9adf, #w-node-_81239efc-7f5a-a5d6-a8aa-fa71756935f1-63bf9adf {
  place-self: center;
}

#w-node-b936a34f-446c-30a5-d36e-06aa4e335825-4e335823 {
  place-self: stretch stretch;
}

@media screen and (max-width: 991px) {
  #w-node-b936a34f-446c-30a5-d36e-06aa4e335825-4e335823 {
    align-self: stretch;
  }
}

@media screen and (max-width: 767px) {
  #w-node-b11f5821-dab1-7391-2f32-68076481a6a9-63bf9adf, #w-node-_81239efc-7f5a-a5d6-a8aa-fa71756935f1-63bf9adf {
    grid-area: span 1 / span 2 / span 1 / span 2;
    place-self: center;
  }
}
